/*@media print {
  @page {
    size: landscape !important;
  }
}*/

.a2a_svg{
    width: 25px !important;
    line-height: 25px !important;
    height: 25px !important;
    background-size: 25px !important;
    border-radius: 7px !important;
}
#url-container {
    display: none; 
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 14px;
  }

  
@media print {
  #url-container {
    display: block; 
  }
}


@media print {
  .sidebar {
    display: none;
  }
  .card.ar-img-over{
      width: 450px;
      float: right;
      display: block;
      margin: 40px 0 35px 35px ;
  }
  .fs-35.mt-5.pt-5.mb-0.pb-2{
      display: none;
  }
  .col-md-6{
      display: none;
  }
  .nav.nav-fill.mx-auto{
      display: none;
  }
  .share{
      display: none;
  }
  div.container-fluid.jumbotron-fluid.stay.mt-5.pt-5.pb-5{
      display: none;
  }
  footer{
      display: none;
  }
  hr{
      display: none;
  }
  .media.my-5{
      margin:0 !important;
  }
  .ar-content .my-5.media h5{
    font-size:20px;  
  }
  .ar-content .my-5.media .bbg.media-body{
      padding:0;
  }
  .row .date-time .mt-1{
      display: none;
  }
  .col-12.text-white{
      display: none;
  }
  .ar-content h2 {
    color: #000;
    font-size: 23px;
  }
  div.q-box{
    display: none !important;
}
}

.share{
      margin-top:10px;
  }

